Debian Bug report logs - #206856
ITA: mrename -- A tool for easy and automatic renaming of many files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sat, 23 Aug 2003 14:33:03 UTC

Severity: normal

Fixed in version mrename/1.2-7

Done: Tommaso Moroni <moronito@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206856; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Harry Henry Gebel <hgebel@debian.org>
Subject: O: mrename -- A tool for easy and automatic renaming of many files
Date: Sun, 24 Aug 2003 00:20:07 +1000
Package: wnpp
Severity: normal

The current maintainer of mrename, Harry Henry Gebel
<hgebel@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: mrename
Binary: mrename
Version: 1.2-6
Priority: optional
Section: utils
Maintainer: Harry Henry Gebel <hgebel@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/m/mrename
Files: d9d4a6dc628b5a7b79abf13d894df2f6 600 mrename_1.2-6.dsc
 c10df409a45290381efccfd656a34d57 2036 mrename_1.2.orig.tar.gz
 36bd9ad8711d82d84a755d48013f6f46 3075 mrename_1.2-6.diff.gz

Package: mrename
Priority: optional
Section: utils
Installed-Size: 23
Maintainer: Harry Henry Gebel <hgebel@debian.org>
Architecture: all
Version: 1.2-6
Filename: pool/main/m/mrename/mrename_1.2-6_all.deb
Size: 5640
MD5sum: 4a784635856c29187eca1c3879901636
Description: A tool for easy and automatic renaming of many files
 Mass Rename is a simple pair of shell scripts which make it easier to
 move, rename, or copy multiple files at once. It is intended mainly as an
 automatic and simple way to rename multiple files with a customizable
 prefix and a progressive number. It is also possible to modify the rename
 format simply by editing one of the scripts. It is easy, complete, and
 efficient, and was written only in sh code.

Justification: Countless NMUs, hasn't been seen since 2002, was
contacted, outstanding RC bugs

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Tommaso Moroni <tommaso.m@tiscalinet.it> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Tommaso Moroni <moronito@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 206856-close@bugs.debian.org (full text, mbox):

From: Tommaso Moroni <moronito@debian.org>
To: 206856-close@bugs.debian.org
Subject: Bug#206856: fixed in mrename 1.2-7
Date: Thu, 28 Aug 2003 03:47:11 -0400
Source: mrename
Source-Version: 1.2-7

We believe that the bug you reported is fixed in the latest version of
mrename, which is due to be installed in the Debian FTP archive:

mrename_1.2-7.diff.gz
  to pool/main/m/mrename/mrename_1.2-7.diff.gz
mrename_1.2-7.dsc
  to pool/main/m/mrename/mrename_1.2-7.dsc
mrename_1.2-7_all.deb
  to pool/main/m/mrename/mrename_1.2-7_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 206856@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tommaso Moroni <moronito@debian.org> (supplier of updated mrename package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 27 Aug 2003 19:46:04 +0200
Source: mrename
Binary: mrename
Architecture: source all
Version: 1.2-7
Distribution: unstable
Urgency: low
Maintainer: Tommaso Moroni <moronito@debian.org>
Changed-By: Tommaso Moroni <moronito@debian.org>
Description: 
 mrename    - A tool for easy and automatic renaming of many files
Closes: 206856
Changes: 
 mrename (1.2-7) unstable; urgency=low
 .
   * Package adopted. (Closes: #206856)
   * DH_COMPAT set to 4 using debian/compat; ${misc:Depends} used in debian/control.
   * Standard-Version updated to 3.6.1.0 (no changes needed)
   * Build-Depends changed into Build-Depends-Indep.
   * Fixed minor error in debian/copyright.
   * Using dh_installman instead of dh_installmanpages.
Files: 
 6dc99c0b4a5ab4c30b81c8b45c74eba6 564 utils optional mrename_1.2-7.dsc
 b21450b0567717ea65ef7979be284d59 3097 utils optional mrename_1.2-7.diff.gz
 e9c19f6dc0a967d3d08cd69829dbf6ff 5606 utils optional mrename_1.2-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/TbDGA1c4KVYj/EURAkRhAKCiC0JvHwQtFHS+mxThcHTkr+3sHwCgnccY
2HIbv5FjLbkk7TAnuCGjjBo=
=Pa7e
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:38:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.